@charset "UTF-8";

/* Custom Styles */

body {
/*	font-family: 'Open Sans', sans-serif;
*/	
marginx-top:140px;
}

div.full-width {
	width: 100%;
	padding-left: 0 !important;
	padding-right: 0 !important;
	text-align: center;
	/* [disabled]margin-top: 30px; */
}

.header {
	height: 80px;
	background-color: #222;
/*	position: fixed;
top: 0;
left: 0;
z-index: 128;*/
}

.logo {
	/* [disabled]background-image: url(../img/zweetlogotextsmall.png); */
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	/* [disabled]height: 100px; */
	/* [disabled]width: 100px; */
	margin-top: 20px;
	background-size: contain;
}

.colorBg {
	background-color: #37424A;
	color: #FFF;
}

.bigTitle {
	font-size: 3.5em;
	colorx: #FFF;
	padding-top: 30px;
	display: block;
	/* [disabled]line-height: 140px;
*/
}

.colorBg .bigTitle {
	color: #FFF;
}

.container.h11 {
	height: 640px;
}

.container.h12 {
	height: 700px;
}

.container.h13 {
	height: 760px;
}

.tagLine {
	font-size: 1.5em;
	color: #fff;
	line-height: 1.625em;
}

.phoneBg {
	background-image: url(../img/phone.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}

.infoCircle {
	text-align: center;
	display: block;
	height: 240px;
	width: 240px;
	xxbackground-color: #E2492F;
	/* [disabled]border-radius: 120px; */
	margin-top: 40px;
	margin-bottom: 40px;
	margin-left: auto;
	margin-right: auto;
	overflow:hidden;
}

.mediaImage {
	text-align: center;
	display: block;
	height: 240px;
	width: 240px;
	
	
	margin-top: 40px;
	margin-bottom: 40px;
	margin-left: auto;
	margin-right: auto;
}


.mt40 {
	margin-top: 40px;
}

.mb40 {
	margin-bottom: 40px;
}

.centerText {
	text-align: center;
}

.red {
	color: #9AA44A;
}

.signUp {
	position: absolute;
	top: 20px;
	right: 0px;
	margin-top: 20px;
}

.nav ul li {
	float: left;
	margin-right: 1.5em;
	margin-left: 1.5em;
}

.nav ul li a {
	color:#ffffff;
}

.header .nav {
	position: absolute;
	top: 30px;
	right: 240px;
	font-size: 1em;
}

.button {
	border-radius: 9px;
	background-color: #89B6B7;
	padding: 20px;
	min-width: 140px;
	color: #fff;
	font-size: 1em;
}

a {
	transition: all 0.2s linear 0.0s;
	/* Safari */
	-webkit-transition: all 0.2s linear 0.0s;
}

.footer {
	height: auto;
	min-height: 16em;
	padding-top:40px;
}

.footer .nav {
	/* [disabled]position: absolute; */
	/* [disabled]top: 160px; */
	/* [disabled]left: 0px; */
	font-size: 1em;
	width: 100%;
	float: left;
	margin-top: 20px;
}

.footer .nav ul li a, .footer a {
	color: #fff;
}
.footer  {
	color: #f1f1f1;
}
.footerItems {
	/* [disabled]position: absolute; */
	/* [disabled]left: 0px; */
	/* [disabled]top: 80px; */
	width: 100%;
}

.footerItems select {
	float: left;
	margin-right: 2em;
}
.footer a:hover {
	text-decoration:underline;
}

.footer .socialIcon {
	float: left;
	margin-right: 2em;
	height: 40px;
	width: 40px;
	padding: 0;
	margin-bottom: 20px;
}

.footer .nav ul li {
	margin-left: 0;
}

.footer select {
	height: 40px;
	line-height: 40px;
	padding-top: 10px;
	padding-left: 10px;
}

.footer .signUp {
	top: 61px;
}

.ptb80 {
	padding-top: 10px;
	padding-bottom: 20px;
}

.ptb0 {
	padding-top: 0px;
	padding-bottom: 0px;
}

.phone {
	display: block;
	height: auto;
	width: 90%;
	max-width: 330px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	background-size: contain;
}
.phoneLandscape {
	display: block;
	height: auto;
	width: 90%;
	max-width: 560px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	background-size: contain;
	padding-bottom:40px;
	position:relative;
}

.phone img, .phoneLandscape img {
	height: auto;
	width: 100%;
	margin-bottom: -5px;
}

.phone *, .phoneLandscape * {
	padding: 0;
	margin: 0;
	
}

.autoHeight {
	height: auto;
}

.videoOverlay {
	float: left;
	height: 100%;
	width: 100%;
	display: none;
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 8;
	background-image: url(../img/bg.png);
	background-repeat: repeat;
}

.videoFrame {
	border: 20px solid #FFF;
	position: absolute;
	top: 50%;
	right: 50%;
	display: block;
	height: 315px;
	width: 420px;
	margin-top: -160px;
	margin-right: -230px;
}

.footer .legal {
	/* [disabled]position: absolute; */
	/* [disabled]top: 200px; */
	/* [disabled]left: 0px; */
	font-size: 1em;
	width: 100%;
	text-align: left;
	color: #FFFFFF;
	float: left;
	margin-top: 30px;
}

.infoCircle img {
	/* [disabled]margin-top: 50px; */
}

.gris {
	background-color: #F1F1F1;
}

.signUpModule, .advertiseModule, .miniNav{
	/* [disabled]height: 0px; */
	overflow: hidden;
	-webkit-transition: all 0.4s cubic-bezier(0.590, 0.015, 0.030, 1.610);
	-ms-transition: all 0.4s cubic-bezier(0.590, 0.015, 0.030, 1.610);
	transition: all 0.4s cubic-bezier(0.590, 0.015, 0.030, 1.610);
}
.advertiseModule {
	top:40px;
	padding-bottom: 40px;
}
.nav {
	-webkit-transition: all 0.4s cubic-bezier(0.590, 0.015, 0.030, 1.610);
	-ms-transition: all 0.4s cubic-bezier(0.590, 0.015, 0.030, 1.610);
	transition: all 0.4s cubic-bezier(0.590, 0.015, 0.030, 1.610);
}



.signUpTitle {
	float: left;
	position: absolute;
	left: 0px;
	top: 40px;
	font-size: 2em;
	line-height: 1.5;
}

.haveAccount {
	float: right;
	position: absolute;
	right: 0px;
	top: 0px;
	display: none;
}

.accountTitleBar {
	float: left;
	width: 100%;
	display: block;
	position: relative;
	min-height: 100px;
	clear: both;
}

.accountTitleBar a {
	color: #E2492F;
}

.formBar {
	display: block;
 float:left:;
	width: 100%;
	position: relative;
	height: 100px;
	clear: both;
}
.signUpModule .formBar {
	display: block;
 float:left:;
	width: 50%;
	position: relative;
	height: 120px;
	clear: none;
	float: left;
	min-width: 300px;
}

.formBar .detail {
	font-size: 1em;
	position: absolute;
	right: 0px;
	top: 30px;
}

.signUpModule .formBar .detail {
	font-size: 11px;
	position: absolute;
	left: 0px;
	top: 70px;
}

.formBar input[type="text"] {
	max-width: 300px;
	padding: 10px;
	border-radius: 5px;
	width: 75%;
}

.formBar textarea {
	max-width: 300px;
	padding: 10px;
	border-radius: 5px;
	width: 100%;
}


.affiliate .formBar input[type="text"] {
	max-width: 100%;
	padding: 10px;
	border-radius: 5px;
	width: 100%;
}

.formBar .textLabel {
	display: block;
	margin-bottom: 5px;
}

.full {
	clear:both;
	width:100% !important;
}

button:active, a.button {
	color: #FFFfff;
}

.workTitle {
	margin-top: 40px;
}

.closeBox {
	position: absolute;
	top: 50%;
	right: 50%;
	margin-top: 290px;
	font-size: 1.5em;
}

.validEmail, .questionMark {
	width: 32px;
	height: 32px;
	display: inline-block;
	background-image: none;
	position: absolute;
	top: 24px;
	left: 330px;
}

.formErrorMessage {
	color: #F33;
	font-size: 12px;
	position: absolute;
	top: 70px;
	display: none;
}

.signUpModule .formErrorMessage {
	
	top: 90px;
	
}
/*
.vid {
	width: 640px;
	height: 360px;
	display: block;
	position: absolute;
	top: 50%;
	right: 50%;
	margin-right: -320px;
	margin-top: -180px;
	border: 20px solid #FFF;
}*/
.vid {
   width: 416px;
height: 234px;
display: none;
position: absolute;
top: 36px;
left: 72px;
margin-right: -320px;
background-color: #FFF;
}

.nav li {
	position:relative;
}

.dot {
	background-image: url(../img/dot.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	position:absolute;
	left: -20px;
top: 3px;
	height: 12px;
	width: 12px;
	
opacity:0;
-webkit-transition: all 0.4s cubic-bezier(0.590, 0.015, 0.030, 1.610);
	-ms-transition: all 0.4s cubic-bezier(0.590, 0.015, 0.030, 1.610);
	transition: all 0.4s cubic-bezier(0.590, 0.015, 0.030, 1.610);
}
.advertiseModule .detail {
	display:none;
}
.advertiseModule .formBar {
	height: 90px;
}

.optional {
	color: #89B6B7;
	
}
.languageSwitcher {
	position: absolute;
	width: auto;
	display: block;
	right: 10px;
	top: 5px;
	z-index: 8;
	
}
.languageSwitcher a {
	margin-left:20px;
	color: #89B6B7;
}

.countrySwitcher {
	position: absolute;
	width: auto;
	display: block;
	leftx: 5px;
	right:100px;
	top: 5px;
	z-index: 8;	
}

.footer select {
	display:none;
}

.partner {
	font-size: 16px;
	/* [disabled]padding-top: 20px; */
	display: none;
	background-color: #EC8B7A;
	color: #FFF;
	border-radius: 5px;
	width: 300px;
	margin-left: auto;
	margin-right: auto;
	height: 40px;
	line-height: 40px;
	margin-top: 20px;
}
.whyPartner {
    position: absolute;
    left: 50%;
    top: 35px;
    line-height: 2em;
}
.whyPartner h3 {
	margin-bottom: 20px;
}
.indentList li {
	line-height: 1.5em;
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 2em;
	
}
.largerInfoText {
	font-size: 16px !important;
	line-height: 1.5;
}
.largerInfoText a {
	color: #E2492F;
}
.infoLine {
	display: block;
	height: 1px;
	width: 100%;
	margin-top: 40px;
	padding-bottom: 40px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}

.support {
	float: left;
	width: 100%;
	text-align: left;
	margin-top: 20px;
}

.dealImage img {
	height: 110px;
	width: 110px;
}

.dealImage {
	float: left;
	padding-right: 10px;
	display: block;
}

.dealBar {
	margin-bottom:30px;
	border-bottom: solid 1px #e2e2e2;
}

.dealBar:nth-last-child(2), .dealBar:nth-last-child(1) {
	border-bottom: none;
	
}
.stackedList {
	/*border-bottom: 1px solid #E2E2E2;*/
font-size: 1.2em;
padding-top:20px;
padding-bottom:20px;

}
.dealText {
	font-size: 1em;
	text-align: left !important;
	display: block;
	line-height: 1.5;
	/* [disabled]float: right; */
	margin-top: 10px;
}

.padBottom {
	padding-bottom: 40px;
}

.earn {
	background-color: #E2492F;
	color: #FFF;
	/* [disabled]float: left; */
	clear: both;
	border-radius: 4px;
	padding-top: 3px;
	padding-right: 15px;
	padding-bottom: 3px;
	padding-left: 15px;
}

.earnRow {
	/* [disabled]width: 100%; */
	display: block;
}

.textRow {
	display: block;
	padding-top: 10px;
}

.heroPad {
	/* [disabled]padding-top: 120px; */
	padding-bottom: 60px;
}
.minorPad {
	padding-top: 30px;
	padding-bottom: 30px;
}
.countryFlag {
	height: 20px;
	width: 40px;
	/* [disabled]border: thin solid #e2e2e2; */
	margin: 3px;
}
.floatingHeader {
  position: fixed;
  top: 0;
  visibility: hidden;
}

.miniNav li {
    line-height: 50px;
    margin-bottom: 0px;
    border-bottom: solid 1px #d2d2d2;
    padding-top: 0px;
    padding-bottom: 0px;
    height: 50px;
	display:block;
	
	}
	
	.miniNav {
		
		position: absolute;
left: 0;
top: 61px;
width: 100% !important;

	}
ul.bigList {
	max-width: 420px;
	/* [disabled]margin-left: auto; */
	/* [disabled]margin-right: auto; */
	text-align: left;
	font-size: 1.4em;
	/* [disabled]margin-top: 40px; */
}
.bigList li {
	line-height: 1.4;
	list-style-type: disc;	
}

.smallColumn {
	width: 80%;
	display: block;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	font-size:0.8em;
	padding:40px;
}
.formPadTop{
	top:40px;
}
.heroImage {
	background-image: none;
	background-repeat: no-repeat;
	xxxbackground-position: center 120px;
	min-height: 400px;
	background-size: cover;
}

.textLeft {
	text-align: left !important;
	margin-left: 0px !important;
	
}
.ribbon-wrapper-green {
	width: 140px;
	height: 88px;
	/* [disabled]overflow: hidden; */
	position: absolute;
	top: -4px;
	left: 1px;
	animation-delay: 2.4s;
	-webkit-animation-delay: 2.4s;
	z-index:256;
}

.ribbon-green {
    font-size: 15px;
    text-align: center;
   
	-webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    position: relative;
    left: -100px;
    top: 60px;
    width: 400px;
    background-color: #F27C4D;
    color: #FFF;
    padding: 10px 0px;
}
.genericPad {
	padding-top:60px;
	padding-bottom:60px;
}
.textBlock {
	font-size: 16px;
	max-width: 900px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	line-height: 1.5;
}
.affiliate .textLabel, .affiliate .detail {
	text-align:left;
}
.affiliate #confirmForm {
	/* [disabled]padding-left: 20px; */
	display: block;
	/* [disabled]background-color: #E2E2E2; */
	clear: both;
	float: left;
	border-radius: 5px;
	/* [disabled]padding-bottom: 20px; */
}
.bottomPad {
	padding-bottom: 60px;
}
.whiteBackground {
	background-color:#ffffff !important;
}
.linedList li {
	font-size: 1.3em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e2e2e2;
	padding-top: 20px;
	padding-bottom: 20px;
}
li:last-child
{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;	
}
.navicon {
	content: "";
position: absolute;
left: 7px;
display: block;
width: 26px;
top: 5px;
height: 0px;
box-shadow: 0px 5px 0px 3px #ffffff, 0px 16px 0px 3px #ffffff, 0px 28px 0px 3px #ffffff;
color: #ffffff;

}

.shrink .formBar {
    
    height: 90px;
	
}



.shrink .formErrorMessage {
    top: 65px;
}
.cartBg {
	background-image: url(../img/cartbg.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	/* [disabled]min-height: 200px; */
	padding-bottom: 40px;
}
.onlyMobile {
	display:none !important;
}
